# TODO
# Create a module template to spin a base infrastructure from `modules/aws_base`


module "aws" {
    source = "modules/aws_base"

    configfile  = "${var.configfile}"
    region      = "${var.region}"
    project     = "${data.yaml_map_of_strings.config-global.output["project"]}" 
}